### Property

# WebKit EditorState:typing-attributes

since: 2.10

#### Declaration

    property typing-attributes: guint [ read ]

#### Description [src]

Bitmask of `WebKitEditorTypingAttributes` flags. See `webkit_editor_state_get_typing_attributes()` for more information.

Type: | `guint`
Available since: | 2.10

Default value | 0
Getter method | `webkit_editor_state_get_typing_attributes()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no